<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f5dc03f64f23e5bab32c6ee5cb05575">
  <dict>
    <!--2022-05-24 10:44:50.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:44:50.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
